import React from 'react';
import { shallow } from 'enzyme';
import Settings from './index';

describe('Settings', () => {
  it('should render without crashing', () => {
    shallow(<Settings />);
  });
});
